Subject: [New-wg-docs] I-D Action: draft-ietf-suit-mud-00.txt

From: [email-masked]
Date: Wed, 23 Mar 2022 03:20:48 -0700

A New Internet-Draft is available from the on-line Internet-Drafts directories.
This draft is a work item of the Software Updates for Internet of Things WG of the IETF.

        Title           : Strong Assertions of IoT Network Access Requirements
        Authors         : Brendan Moran
                          Hannes Tschofenig
	Filename        : draft-ietf-suit-mud-00.txt
	Pages           : 6
	Date            : 2022-03-23

Abstract:
   The Manufacturer Usage Description (MUD) specification describes the
   access and network functionality required a device to properly
   function.  The MUD description has to reflect the software running on
   the device and its configuration.  Because of this, the most
   appropriate entity for describing device network access requirements
   is the same as the entity developing the software and its
   configuration.

   A network presented with a MUD file by a device allows detection of
   misbehavior by the device software and configuration of access
   control.

   This document defines a way to link a SUIT manifest to a MUD file
   offering a stronger binding between the two.

The IETF datatracker status page for this draft is:
https://datatracker.ietf.org/doc/draft-ietf-suit-mud/

There is also an htmlized version available at:
https://datatracker.ietf.org/doc/html/draft-ietf-suit-mud-00

Internet-Drafts are also available by rsync at rsync.ietf.org::internet-drafts